Subject: [os2genau_digest] No. 905
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 5 Aug 2004 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 04 August 2004
 Number  905
**************************************************

Subjects for today
 
1   DeScribe queries : Alan Duval" <amoht at ozemail dot com dot au>
2  Re:  DeScribe queries : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  DeScribe queries : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  DeScribe queries : Voytek Eymont" <voytek at sbt dot net dot au>
5   CloudScape database tool to go OSS : John Angelico" <talldad at kepl dot com dot au>
6  Re:  [OS2-ISP]: CloudScape database tool to go OSS : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 04 Aug 2004 13:46:38 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   DeScribe queries

Hi,

With all the recent comments about DeScribe I decided to install it. Previously I found that I couldn't print from 
it but by installing it into a partition less than 2G as someone stated I find I can now print from it.

One thing I can't seem to do is to change the color of a word or group of words. I can change the color of all 
the words in a document but not single ones. I have searched the information but can't find anything about it.
Is it possible to do this?

Also if I want to import a drawing, a frame is inserted in the document on the right side. I can change the size 
of the frame but there seems to be no way to move it about e.g. to the centre or the left side. Is there a way to 
do this?

Regards,

Alan Duval

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 4 Aug 2004 15:03:50 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  DeScribe queries

Alan Duval said:

> Also if I want to import a drawing, a frame is inserted in the document on
> the right side. I can change the size
> of the frame but there seems to be no way to move it about e.g. to the
> centre or the left side. Is there a way to
> do this?

you should be able to click on the 2nd default toolabar icon, rmb says
'creates, moves and sizes picture frames'
select it, goes yellow

as you move mouse over a pic frame, it should change to a palm, grab and
drag now

-- 
Voytek
[attachments have been removed]
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Wed, 4 Aug 2004 16:29:19 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  DeScribe queries

Alan Duval said:

> One thing I can't seem to do is to change the color of a word or group of
> words. I can change the color of all
> the words in a document but not single ones. I have searched the
> information but can't find anything about it.
> Is it possible to do this?

no, AFAIR

multiple colors were not supported when I first looked, and, I guess,
still are not

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Wed, 4 Aug 2004 16:30:15 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  DeScribe queries

Voytek Eymont said:
> Alan Duval said:

> --
> Voytek
> [attachments have been removed]

my nice screen shots, who removed them ...?

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Wed, 04 Aug 2004 18:17:04 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   CloudScape database tool to go OSS

To os2-isp, possi and os2genau lists

Hi all you developer database Java types!

El Reg reported here:

[http://www.theregister.co.uk/2004/08/03/ibm_open_source_gift/]

that Big Blue is opening up Cloudspace to OSS

IBM talks about it here:

[http://www-306.ibm dot com/software/data/cloudscape/requirements.html]

but says nothing specific about OS/2-eCS.

a) Does anybody know about this?
b) Given the slim requirements, could CS be/become the DBase of the Java
world?
c) in the words of Marvin the Paranoid Android: is it worth it?

A previous report I saw at NYT

[http://www.nytimes dot com/2004/08/03/technology/03java.html]

said that it came from Informix which IBM bought out a few years back, and
which is how they arrived at the figure of $US85 million for the value of the
0.5 million lines of code. $US170 per line sounds a bit rich to me but then
who am I to say...?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
________________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... PROGRAM: n. used to turn valid data into error messages
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 04 Aug 2004 20:39:14 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  [OS2-ISP]: CloudScape database tool to go OSS

On Wed, 04 Aug 2004 18:17:04 +1000 (AEST), John Angelico wrote:

>
>To os2-isp, possi and os2genau lists
>
>Hi all you developer database Java types!
>
>El Reg reported here:
>
>[http://www.theregister.co.uk/2004/08/03/ibm_open_source_gift/]
>
>that Big Blue is opening up Cloudspace to OSS
>
>IBM talks about it here:
>
>[http://www-306.ibm dot com/software/data/cloudscape/requirements.html]
>
>but says nothing specific about OS/2-eCS.

It does really need to, as it says:

* Cloudscape is a pure Java class library: This is important to Java
developers who are trying to maintain the advantages of Java technology,
such as platform independence, ease of configuration, and ease of
installation. 

* Cloudscape needs no proprietary Java Virtual Machine (JVM). Written
entirely in the Java language, it runs with any certified JVM. 

* Cloudscape JDBC drivers support JDBC  2.0 and  3.0; they work with JVM 
1.3.1 and beyond. The standard extensions for JNDI data sources, connection
pooling, and XA are also provided. These features enable Cloudscape to be a
resource manager in a distributed J2EE system. 

This tells us that it should work.

>a) Does anybody know about this?

Nope, I've only heard about cloudscape through my work with WSAD v5.

>b) Given the slim requirements, could CS be/become the DBase of the Java world?

I don't know what you mean by this. Do you mean that this is a good thing
or a bad thing?

>c) in the words of Marvin the Paranoid Android: is it worth it?
>
>A previous report I saw at NYT
>
>[http://www.nytimes dot com/2004/08/03/technology/03java.html]
>
>said that it came from Informix which IBM bought out a few years back, and
>which is how they arrived at the figure of $US85 million for the value of the
>0.5 million lines of code. $US170 per line sounds a bit rich to me but then
>who am I to say...?

Depends... :-)

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------